.TH OPENSTV-RUN-ELECTION 1 "May 2010" "1.6"

.SH NAME
OpenSTV - Single Transferable Vote and Instant Runoff Voting Software

.SH SYNOPSIS
.B openstv-run-election [\fIOPTION\fP] \fIMETHOD\fP \fIBALLOT_FILE\fP

.SH DESCRIPTION
Runs an election for a given \fIMETHOD\fP and \fIBALLOT_FILE\fP.
Results are printed to the standard output. The following methods are available:

    Approval
    Borda
    Bucklin
    CambridgeSTV
    Condorcet
    Coombs
    ERS97STV
    FTSTV
    GPCA2000STV
    IRV
    MeekNZSTV
    MeekQXSTV
    MeekSTV
    MinneapolisSTV
    NIrelandSTV
    QPQ
    RTSTV
    SNTV
    ScottishSTV
    SuppVote
    WarrenQXSTV
    WarrenSTV

.SH OPTIONS
.TP
\fB-p\fP \fIPREC\fP
Override default precision (in digits).
.TP
\fB-r\fP \fIFORMAT\fP
Report format: CsvReport, HtmlReport, MinimalReport, TextReport or YamlReport
.TP
\fB-t\fP \fITIEBREAK\fP
Strong tie-break method: random (default), alpha or index
.TP
\fB-w\fP \fIWEAKTIE\fP
Weak tie-break method: method-default (default), strong, forward or backward
.TP
\fB-s\fP \fISEATS\fP
Number of seats (for text-format ballot files).
.TP
\fB-P\fP
Profile and send output to profile.out
.TP
\fB-x\fP \fINUM\fP
Specify repeat count (for profiling).

.SH SEE ALSO
.B Homepage:
http://www.openstv.org/

.SH AUTHOR
This manual page was written by Severin Heiniger <severinheiniger@gmail.com> for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.
